<script>
    const name = "Konstantinos A.";
    const things = ["Travelling","Watches","The sea","Tasty food"];
    const mylist = {name, things};
</script>

<p>My name is {mylist.name} and these are some of my favorite things:</p>
    <ul>
        <li>{mylist.things[0]}</li>
        <li>{mylist.things[1]}</li>
        <li>{mylist.things[2]}</li>
        <li>{mylist.things[3]}</li>
    </ul>
